package com.fjs.scenic.controller;

import com.fjs.scenic.annotation.LoggerManage;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class LoginController {
	@GetMapping("/login")
	public String getUsers() {
		return "login";
	}
	
	@GetMapping("/logout")
	@LoggerManage(logDescription = "退出")
	public void logout() {
	}
	
	@RequestMapping(value="/index")
	@LoggerManage(logDescription = "登录首页")
	public String index() {
		return "index";
	}
}
